<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <img src="/assets/rotaract-logo.png" width="150px">
  <a class="navbar-brand headline" href="#">Weihnachts-Wunschliste</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
          aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="divider-horizontal"></li>
      <li class="nav-item active">
        <a class="nav-link" href="/">Start <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item active">
        <a class="nav-link" href="/whishes">Zufallsansicht</a>
      </li>
      <li class="nav-item active">
        <a class="nav-link" href="/whisheslist">Listenansicht</a>
      </li>
      <li class="nav-item active">
        <a class="nav-link" href="https://dortmund.rotaract.de/impressum/">Impressum</a>
      </li>
    </ul>
  </div>
</nav>
<router-outlet></router-outlet>
